/* ------------------------- Stylesheet Bobs-Services --------------------------- */
/* -------------------------------------------------------------------------------*/
/* #name für einmalige div (id="name"), .name für mehrfach vorkommende div (class="name")


/* ------------------------- Allgemeines ------------------------------------------*/
BODY {TEXT-ALIGN: left; FONT-SIZE: 100%; VERTICAL-ALIGN: top; COLOR: #000; FONT-FAMILY: Verdana, Helvetica, Geneva, sans-serif; BACKGROUND-COLOR: #EEE}
A:link, A:visited, A:hover, A:active {COLOR: #36F; TEXT-DECORATION: underline}
img {BORDER:none }

h1 {PADDING: 2px; MARGIN: 2px 0px 2px -10px;FONT-SIZE: 110%; COLOR: #36F}
h2 {PADDING: 2px; MARGIN: 5px 0px 0px -5px; FONT-SIZE: 100%; COLOR: #000; BORDER-BOTTOM: #000 1px dashed; BORDER-COLOR: #AAA; DISPLAY: block;}
h3 {PADDING: 2px; MARGIN: 2px 0px 0px 8px; FONT-SIZE: 100%; COLOR: #000}

/* ------------------------- Indexseite -------------------------------------------*/
#starttop {MARGIN: 5px; TEXT-ALIGN: center}
#startmain {TEXT-ALIGN: center; FONT-SIZE: 80%}
#startli {FLOAT: left; width: 45%; MIN-HEIGHT: 300px; HEIGHT: 300px; TEXT-ALIGN: right;}
#startre {Float: right; width: 45%; MIN-HEIGHT: 300px; HEIGHT: 300px; TEXT-ALIGN: left;}
A.startmain:link, A.startmain:visited {FONT-SIZE: 110%;TEXT-DECORATION: none}
A.startmain:hover, A.startmain:active {FONT-SIZE: 130%; TEXT-DECORATION: underline}
#startlogoline {TEXT-ALIGN: center; DISPLAY: block}

/* ------------------------- Titel --------------------------------------------------*/
#title {FONT-SIZE: 80%; MARGIN-BOTTOM: 5px; BORDER-BOTTOM: #000 1px dashed; MIN-HEIGHT: 48px; BACKGROUND-IMAGE: url(bilder/titel_hintergrund_1x48.gif); BACKGROUND-REPEAT: repeat-x; BORDER-COLOR: #AAA}
#titlelang {FLOAT:right; PADDING-TOP:26px} /* Sprachenflagge */
.titlelogo {MARGIN-RIGHT: 16px; MARGIN-LEFT: 13px;WIDTH: 100px; HEIGHT: 38px}
.titleimage {WIDTH: 22px; HEIGHT: 10px}

/* ------------------------- Navigation -------------------------------------------*/
#left {FLOAT: left; WIDTH: 128px; LINE-HEIGHT: 17px; MARGIN-BOTTOM:10px}
A.menu:link, A.menu:visited {COLOR: #666; TEXT-DECORATION: none}
A.menu:hover, A.menu:active {MARGIN-LEFT: 2px; COLOR: #36F; BACKGROUND-COLOR: #EEE; FONT-WEIGHT: bold}
A.menu {BORDER-TOP: #000 1px dashed; BORDER-TOP-COLOR: #AAA; DISPLAY: block; PADDING: 1px 3px 1px 3px; BACKGROUND-COLOR: #DDD; TEXT-DECORATION: none; FONT-SIZE: 75%}
.menucontainer {BORDER: #000 1px solid; BACKGROUND-COLOR: #DDD; BORDER-COLOR: #AAA; MARGIN-BOTTOM: 5px}
.menutitle {MARGIN: 0px; TEXT-ALIGN: center; FONT-WEIGHT: bolder; BACKGROUND-COLOR: #888; BACKGROUND-IMAGE: url(bilder/menu_titelhintergrund_1x22.gif); BACKGROUND-REPEAT: repeat-x; FONT-SIZE: 80%; COLOR: #EEE}
.menuicon {VERTICAL-ALIGN: MIDDLE; WIDTH: 20px; HEIGHT: 18px; }

/* ------------------------- Content -----------------------------------------------*/
#content {MARGIN:0px 0px 0px 133px; PADDING: 0px 5px 0px 10px; FONT-SIZE: 80%; BORDER: #000 1px solid; BORDER-COLOR: #AAA; BACKGROUND-Color: #FFF; COLOR: #333; TEXT-ALIGN: justify}
#contenton {MARGIN-LEFT:1px; FONT-SIZE: 80%}

.bobblr1 {FLOAT: right; WIDTH: 68px; MIN-HEIGHT: 100px; HEIGHT: 100%; MARGIN: -7px 0px 0px 0px; PADDING: 0px 2px 0px 5px}/* --Bobzeichnung--*/
.bobimg1 {WIDTH: 68px; HEIGHT: 100px}
.bobblr2 {FLOAT: right; WIDTH: 114px; MIN-HEIGHT: 100px; HEIGHT: 100%; MARGIN: -7px 0px 0px 0px; PADDING: 0px 2px 0px 5px}/* --Bobzeichnung--*/
.bobimg2 {WIDTH: 114px; HEIGHT: 100px}

.news {MIN-HEIGHT: 70px; Height: 100%; MARGIN: 0px 5px 0px 0px; PADDING-LEFT: 15px; DISPLAY: Block; TEXT-ALIGN: justify; COLOR: #333}
.text {MARGIN: 0px 5px 0px 0px; PADDING-LEFT: 15px; DISPLAY: Block; TEXT-ALIGN: justify; COLOR: #333}

A.maintotop:link, A.maintotop:visited, A.maintotop:hover, A.maintotop:active {COLOR: #36F; FONT-SIZE: 70%; FONT-WEIGHT: bold}
.maintopic {FONT-WEIGHT: bolder; COLOR: #000; DISPLAY: block; MARGIN-TOP:3px}
.maintotop {Float: right; FONT-SIZE: 75%; PADDING-TOP: 3px}

.ilq {WIDTH: 80px; HEIGHT: 60px; PADDING: 5px 5px 3px 0px} /* --Foto in Überholung--*/
.ilq1 {FLOAT: left; WIDTH: 80px; HEIGHT: 60px; MARGIN: 3px 5px 1px 0px} /* --Foto in Allgemein, Überholung--*/
.ilq2 {FLOAT: left; WIDTH: 200px; HEIGHT: 150px; MARGIN: 3px 5px 1px 0px}
.blh {FLOAT: left; WIDTH: 60px; PADDING: 3px 5px 3px 0px}
.ilh {VERTICAL-ALIGN: top; HEIGHT: 80px; WIDTH: 60px; PADDING: 0px 5px 1px 0px}

.mainblt {MIN-HEIGHT: 190px; HEIGHT: 100%; PADDING-RIGHT: 5px}/* --Block mit Bild 200x150 und Text--*/
.mainbll {FLOAT: left; WIDTH: 200px; MIN-HEIGHT: 160px; PADDING: 5px 5px 3px 5px}
.mainimgl {WIDTH: 200px; HEIGHT: 150px}
.mainbll2 {FLOAT: left; WIDTH: 80px; HEIGHT: 115px; PADDING: 5px 5px 3px 5px}
.mainimgl2 {WIDTH: 80px; HEIGHT: 60px}
.mainblr {FLOAT: right; WIDTH: 200px; MIN-HEIGHT: 160px; HEIGHT: 100%; PADDING: 5px 5px 3px 5px}
.mainimgr {WIDTH: 200px; HEIGHT: 150px}

/* --Archiv-----------*/
.archiv {PADDING-LEFT: 15px; MIN-HEIGHT: 100%; HEIGHT: 100%}/* --ArchivBildcontainer--*/
.archivbl {FLOAT: left; WIDTH: 82px; MIN-HEIGHT: 95px; HEIGHT: 120px; PADDING: 5px 2px 3px 3px; FONT-SIZE: 80%; COLOR: #666} /* --Archivblock mit Bild und Text--*/
.archivimg {WIDTH: 80px; HEIGHT: 60px; MARGIN: 0px 0px 1px 0px}/* --Archivbbild--*/
.archivkam {WIDTH: 10px; HEIGHT: 8px; MARGIN: 0px 3px 0px 0px}/* --Fotokameraicon--*/
/* --Archiv -----------*/

.tabtitel{FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #000; line-height: 8pt; BACKGROUND-COLOR: #CCC}
.refblock_left {FLOAT: left; WIDTH: 100px; PADDING-RIGHT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px}
.refimage_left {FLOAT: left; VERTICAL-ALIGN: top; HEIGHT: 135px; WIDTH: 100px; PADDING-RIGHT: 5px; PADDING-BOTTOM: 1px; PADDING-TOP: 0px}
.refimage_left2 {FLOAT: left; VERTICAL-ALIGN: top; HEIGHT: 50px; WIDTH: 70px; PADDING-RIGHT: 3px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 1px}

.untertitel {FONT-SIZE: 80%; COLOR: #666; line-height: 100%}
.preisdetailneu{TEXT-ALIGN: right; FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #C33; line-height: 8pt}
.linkicon {VERTICAL-ALIGN: MIDDLE; WIDTH: 42px; HEIGHT: 13px; PADDING-RIGHT:5px}
.priceicon {VERTICAL-ALIGN: MIDDLE; WIDTH: 24px; HEIGHT: 18px; MARGIN: 1px}



/* --Preisliste-----------*/
.ptz0 {MARGIN: 3px 0px 3px 8px; DISPLAY: block; MIN-Height: 22px; HEIGHT: 25px; FONT-SIZE: 80%; FONT-WEIGHT: bold; BACKGROUND-COLOR: #CCC}/* --Preisliste Titelzeile--*/

.ptz1 {MARGIN-LEFT: 8px; DISPLAY: block; MIN-Height: 30px; HEIGHT: 100%; VERTICAL-ALIGN: top; BACKGROUND-COLOR: #F3F3F3}/* --Preislisteübersicht Zeile -Hell --*/
.ptz2 {MARGIN-LEFT: 8px; DISPLAY: block; MIN-Height: 30px; HEIGHT: 100%; VERTICAL-ALIGN: top; BACKGROUND-COLOR: #E5E5E5}/* --Preislisteübersicht Zeile -Dunkel--*/

.ptli {FLOAT: left; MIN-WIDTH: 105px; WIDTH: 200px; FONT-SIZE: 85%}/* --Preisliste Zeilenblock links--*/
.ptli1 {FLOAT: left; MIN-WIDTH: 190px; WIDTH: 190px; FONT-SIZE: 85%}/* --Preisliste Zeilenblock links --*/
.tf {FLOAT: left; Width: 22px; MARGIN: 0px 20px 0px 0px; VERTICAL-ALIGN: top}/* --Preisliste Fotospalte--*/
.kamp {WIDTH: 10px; HEIGHT: 8px}/* --Preisliste Fotokameraicon--*/
.tf1 {FLOAT: left; WIDTH: 50px; MARGIN: 1px; VERTICAL-ALIGN: top}

.td {MARGIN: 0px 100px 0px 230px; FONT-SIZE: 80%; COLOR: #666} /* --Preisliste Detail--*/
.td1 {MARGIN: 0px 100px 0px 195px; FONT-SIZE: 80%; COLOR: #666}
.td2 {MARGIN: 0px 100px 0px 135px; FONT-SIZE: 80%; COLOR: #666}
.tre {Float: Right; MIN-WIDTH: 130px; WIDTH: 325px; TEXT-ALIGN: right; FONT-SIZE: 90%}/* --Preisliste Zeilenblock rechts--*//* --Preisliste Überholpreis--*/
.tn {Width: 62px; PADDING-LEFT: 115px}/* --Preisliste Neupreis--*/
.tt {DISPLAY: none; POSITION: absolute; WIDTH: 80px; HEIGHT: 60px}/* --Preisliste Fotomouseover--*/
.text {MARGIN-LEFT: 8px; FONT-SIZE: 80%; COLOR: #666; line-height: 100%}


/* --Impressum-----------*/
.impbv {width: 88px; height: 31px} /* --Icon Browser, Validator--*/
/* --Impressum-----------*/
/* --Typische Reparaturen-----------*/
.typrep {FLOAT: left; WIDTH: 82px; MIN-HEIGHT: 60px; HEIGHT: 60px; PADDING: 5px 2px 3px 3px; FONT-SIZE: 80%; COLOR: #666} /* --Bildzeile mit Bild und Text--*/
/* --Typische Reparaturen-----------*/
/* ------------------------- Footline -----------------------------------------------*/
#footline {Display: block; PADDING: 1px; MARGIN-TOP: 25px; COLOR: #666; TEXT-ALIGN: center; FONT-SIZE: 70%; CLEAR: both; BORDER-TOP: #000 1px dashed; BORDER-COLOR: #AAA;}
A.footlinelink:link, A.footlinelink:visited, A.footlinelink:hover, A.footlinelink:active {COLOR: #36F; FONT-WEIGHT: bold}

/* ------------------------- Ende --------------------------------------------------*/